/* 
  Preferences_Legacy.strings
  QuickPlan

  Created by MBL on 2021/8/27.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"today.menu" = "今日のウィジェット" ;

"today.add.button.title" = "追跡するプロジェクトファイルを追加します" ;

"today.add.button.desc" = "通知センターで追跡するプロジェクトファイルを追加してください。プロジェクトは「.qpp」ファイル拡張子のファイルに保存され、プロジェクトを保存するときにそのファイルの場所が指定されます。" ;

"today.help.title" = "オンラインビデオチュートリアルを見る" ;

"today.help.content" = "この機能を有効にするには、次の手順を実行します。\n-システムメニューバーの通知センターアイコン（通常はメニューバーの最後のアイコン）をクリックするか、トラックパッドを使用している場合は、トラックパッドの右端から左に2本の指をスワイプします。\n-通知センターで[今日]を選択します。\n-[編集]を選択し、表示されたアプリケーションのリストからQuickPlanを追加します。\n-QuickPlan Todayウィジェットが期待どおりに動作しない場合は、デバイスを再起動してみてください。" ;

"today.project.failed.to.remove" = "削除に失敗しました" ;

"ui.background.header" = "背景スタイル" ;
